---
title: 'Brandy / Cognac / Armagnac'
---

Brandy is a spirit made by fermenting and distilling grape juice. When made from fruit rather than grapes the word ‘brandy’ is linked with the name of that fruit .e.g. Cherry Brandy, Apricot Brandy. When the label reads ‘brandy’ alone—without any qualifying description—it must be derived from grape wine.

Brandy’s oldest use may be medicinal. Concentrated spirits of wine were used in Ancient Greece and Rome both as an antiseptic and as a primitive anesthetic. Using brandy for social drinking did not occur until much later.

France was the first county to produce brandy for widespread commercial sale. Brandy is made all over France but the country is particularly known for two types of Brandy—Cognac the most famous brandy in the world, named after an ancient city in south-west France. Another well-known French brandy comes from the region of Armagnac, south of Cognac, the oldest brandy of France. Fine brandies are also made in other parts of the world, including Italy, Spain, Germany, California, Mexico, Australia and South Africa.

Producing a top-quality brandy depends on many factors. These include the type of base wine and kind of still used. The distiller’s skill and the wood ageing also contribute to a brandy’s unique characteristics.

.

### COGNAC:
All Cognac is brandy, but not all brandy is Cognac. The only brandy in the world that may be labeled Cognac from the Charente and Charente-Maritime regions in the West Central France, comprising about 250,000 acres. The town of Cognac I in the center and lends its name to the brandy produced in the region.

##### How is Cognac Made? 

The growing area of the Cognac region is sub-divided into 6 zones, based on soil and climatic conditions. The Grande Champagne and Petite Champagne are considered the best cognac producing districts. The use of the word Champagne on the label of a Cognac bottle has nothing to do with the sparkling wine; it comes from the word ‘champ’ meaning field.

Ten or so different white grapes can be legally used for cognac but the Ugni Blanc also known as the St. Emilion is the major variety.

##### Distillation:
Cognac is made by the old copper pot-still method, which is time consuming and difficult. The wine is poured into the still and heated. The resulting vapor is condensed and collected.
The process is complicated because only the middle, or heart, of the vapors is kept to become finished cognac. The rest is re-distilled with the next batch of wine. Repeated distillation end up in a single barrel of cognac
In the two distillations it goes through, the first results in a murky spirit with approximately 28% alcoholic content. The heart of the second distillation emerges from the still at 140 degree US proof (the first and the last batch of distillate are kept aside to be redistilled). This like all newly made spirits is colorless and raw. It acquires smoothness, fineness and color as it ages in wood casks made of oak.

##### Maturation:
All good brandies need time to mature and develop their full flavors. A new cognac for example, is colorless and coppery-tasting due to the metal in the still. After years of aging in wooden casks, it becomes golden yellow and mellow. Caramel syrup is added to aged brandies to deepen their color. 

The age of the casks contribute to the style of cognac desired, new oak imparts more taste to the spirit than other aged wood. A young cognac usually is put in new oak casks but within a year it is transferred to older casks to mature more slowly. The lighter, more delicate and softer cognac always does their aging in used barrels. As the spirits mature, they mellow, taking on bouquet, body, subtlety and flavor. Although a new batch of cognac is distilled every year, there is no vintage cognac bottle today. The cognac sold today is a blend of different years and usually different growing districts.

##### Judging the Quality of Brandy:
Aroma is your best clue to a brandy’s quality. After you have finished the contents of a glass, wipe it with a clean dye cloth. Sniff the cloth. If it smells like vanilla, your bandy is young and aw. If the brandy is delicate and woody, you have a well-aged spirit.

##### What the Initials Mean:
Because most cognac is exported to English- speaking countries, the initials you see on cognac labels stand for English words, not French ones.

**V.S.** — means Very Special. Brandies with this on the label are usually about five years old.

**V.S.E.P** — Very Superior Extra Pale

**V.S.O.P.** — Stands for Very Superior Old Pale. It is a 10-15 year old blend of fine quality. 

**V.O.** — This simply means Very Old. It has a soft wood flavor, and is aged a little longer than V.S.O.P. brandy.

**X.O** or **X.X.O.** — The brandy is the same as an Extra or Grande Reserve. Is probably at least 50 years old, very rare and expensive.

**Cognac named with special names** — Napolean, Cordon Bleu, Triomphe, XO, Extra Anniversaire have a minimum age of 6 years but in fact run an average of 20 years.

When Cognac is labeled Napolean, it does not mean the cognac came from Napolean’s cellar or dates back to his time. The name merely pays tribute to General Napolean Bonaparte who was supposed to be very fond of drinking Cognac.

**VSOP brands of cognac:** Courvoier, Hennessey, Martell, Remy Martin. Other well rated cognacs include Bisquit, Camus and Hine.

### ARMAGNAC
Famous as the “brandy of the Musketeers’” this pungent and powerful drink comes from the French province of Gascony, south of Cognac. 

Like cognac, all Armagnac is brandy but all brandy is not Armagnac. The name Armagnac can only be given to brandy made in the Armagnac area in the heart of south western France. This area comprises three sub-regions. Bas Armagnas, Tenareze and Haute Armagnac.

Armagnac is the worlds oldest brandy. It has been made for over 500 years predating cognac by almost two centuries. However, the total production of Armagnac is less than 10% of cognac.

##### How is Armagnac made?

Only white grapes may be used for making Armagnac, the principal varieties being Ugni Blanc, Colombard and Folle Blanche.

##### Distillation:
The wine is distilled in a simple continuous still, called an alambic armagnacais, rather than the type of pot still used in Cognac. Traditionally the wines go through a single distillation in a continuous still and trickle out at 110 Degree US proof, retaining a high proportion of aromatic & many earthy flavoring elements. This new Armagnac is colorless with a strong bouquet and flavor that demands longer aging for palatability than is needed for cognac.
 Like cognac, armagnac gains much of its character during aging. It is matured in locally made black-oak casks. The quality of each brandy depends on the amount of time is spends in wood. The blend of brandies in a bottle of armagnac is the older than the blend in a bottle of cognac. They are much darker in color, and are sometimes sold at a higher proof.


However, recent change in Armagnac regulations now permits double distillation in pot stills. This yields a lighter, smoother brandy which when blended with young traditionally distilled Armagnacs makes them palatable at an earlier age. All barrels used for ageing  Armagnac are made from Oak wood.

Armagnac when young is more pungent in flavor than Cognac. As it ages it becomes rounder, mellower and more balanced but the spirit remains full bodied with a  strong fruity quality.

##### Armagnac labels:
Armagnac uses mush of the same system of stars. Letters and names on the labels as cognac to indicate levels of age and quality and is subjected to the same regulations. A minor difference is that for the ‘Napoleon’ category or Armagnac, five years is the minimum age for the youngest brandy in the blend, where as cognac requires 6 years. Janneau and are brands of armagnac.

##### Examples of Armagnac:
Jenneau, Larressingle, Marquis de montesquiou, Mattiac, Prince de Chabot, Chabot Sempe, De Montal, Ryst and H.a. Sempe.  
